Subject: Last Call: The OSPF NSSA Option to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 29 Jan 2002 16:52:15 -0500

The IESG has received a request from the Open Shortest Path First IGP
Working Group to consider The OSPF NSSA Option
<draft-ietf-ospf-nssa-update-11.txt> as a Proposed Standard. This
document is intended to obsolete RFC1587, also a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 12, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ospf-nssa-update-11.txt